﻿/* CSS Document */
*{ margin:0; padding:0;}

body{ background-color:#0f99d4;}

.clear{ clear:both;}

.wb{width:990px; margin:0 auto; background-color:#0f99d4;}

.flash{ width:990px; margin:0 auto; height:220px;}

.gsmc{width:990px; height:220px; overflow:hidden;}

.gsmc table tr td{font-size:40px; line-height:50px; font-weight:bold; font-family:"黑体";}
.all{ width:990px; margin:0 auto; background:#FFF; overflow:hidden;}
.left,.right{ float:left; width:495px; background:#FFF;}

.bt{margin:0 auto 3px; text-align:center;}

.ccpp{margin:0 auto; width:495px; height:600px; overflow:hidden;}

.shang{background:transparent url(kuang_001.gif) no-repeat scroll 0 0; height:30px; width:495px;}
.shang1{background:transparent url(kuang_01.gif) no-repeat scroll 0 0; height:30px; width:990px;}
.zhong{background:transparent url(kuang_003.gif) repeat-y scroll 0 0; }
.zhong2{background:transparent url(kuang_03.gif) repeat-y scroll 0 0; }

.zn{ width:450px; margin:0 auto;}
.zn2{ width:400px; margin:0 auto;}
.cp_left{ width:330px; text-align:center; padding-left:40px;}

.cpt{ padding:8px 15px 8px 0;}

.aann{ padding:2px 15px 5px 0;}

.ay{ margin-left:40px;}

.aann img{ width:125px; height:30px;}

.cp_right{width:400px; padding-left:15px; padding-top:8px;}

.cpmc{ font-weight:bold; color:#ff0000;}

.cpmc a:link{ color:#FF0000; text-decoration:none;}
.cpmc a:visited{ color:#FF0000; text-decoration:none;}
.cpmc a:hover{ color:#FF0000; text-decoration:none;}
.cpmc a:active{ color:#FF0000; text-decoration:none;}

.bg{ width:370px; border:1px solid #ccc; border-collapse:collapse; font-size:14px; color:#000000; line-height:22px;}

.bg tr td{border:1px solid #ccc; padding:3px; font-size:14px;}


.xia{background:transparent url(kuang_005.gif) no-repeat scroll 0 0; height:29px; width:495px;}
.xia2{background:transparent url(kuang_05.gif) no-repeat scroll 0 0; height:29px; width:990px;}
.lxfsf{width:400px; line-height:22px; border:1px solid #ccc; border-collapse:collapse; font-size:14px; margin-left:40px;}

.lxfsf tr td{border:1px solid #ccc; padding:3px; font-size:14px;}

.lxfsf tr td a{color:#FF0000; text-decoration:none;}

.lx{margin:0 auto; width:990px;}

.ly{margin:0 auto; width:990px;}
